\documentclass{MHM1_lectures}

\newcommand{\vek}[1]{{\boldsymbol #1}}
\newcommand{\phs}[1]{^{(#1)}}

\begin{document}
    
\maketitle{1}{Introduction, structure of governing equations}

\tableofcontents

\section{Introduction}

\paragraph{Why homogenization}

\begin{itemize}\noitemsep
    \item phases
    \item geometrical arrangement
    \item we are after structure-property relations
\end{itemize}

\paragraph{Approaches}

\begin{itemize}\noitemsep
    \item experimental
    \item ad-hoc mixture theories
    \item micromechanics -- based on structure of the \emph{governing} equations
\end{itemize}

\paragraph{Brief history}

\begin{itemize}
    \item take from professor lecture
\end{itemize}

\paragraph{Governing equtions}

\begin{itemize}\noitemsep
    \item scalar and vectorial linear elliptic partial equations
    \item unified representation~\cite{Milton2002}   
\end{itemize}

\section{Nomenclature}
%
\begin{itemize}\noitemsep
    \item domain $\Omega \subseteq \mathbb{R}^d$
    \item position $\vek{x} \in \Omega$
    \item state (variable) $u: \Omega \rightarrow \mathbb{R}$~(test $\varphi$) 
    \item intensity field $\vek{e} : \Omega \rightarrow \mathbb{R}^d$~(test $\vek v$) 
    \item flux field $\vek{\jmath} : \Omega \rightarrow \mathbb{R}^d$~(test $\vek q$)
\end{itemize}

\section{Intensity fields and compatibility equations}
%
\begin{align*}
    \vek{e}( \vek{x} ) = - \mathrm{grad}~u( \vek{x} ) = - \vek{\nabla} u( \vek{x})
    \text{ for } \vek{x} \in \Omega
\end{align*}

\begin{align*}
    \mathcal{E}_\mathcal{\Omega} 
    & =
    \left\{ \vek{v} : \Omega \rightarrow \mathbb{R}^d, \exists \varphi : \Omega \rightarrow \mathbb{R},
    \vek{v}( \vek{x} ) = \vek{\nabla} \varphi ( \vek{x} )
    \text{ for } \vek{x} \in \Omega \right\} \\
    & =
    \left\{ \vek{\nabla} \times \vek{v}( \vek{x} ) = \vek{0} \right\}
\end{align*}
%
The equality holds only iff $\Omega$ is \emph{simply connected}~\cite{}.

\section{Flux fields and balance equations}
%
\begin{align*}
    \vek{\nabla}^T \vek{\jmath}( \vek{x} ) = 0
    \text{ for } \vek{x} \in \Omega
\end{align*}
%
\begin{align*}
    \mathcal{J}_\mathcal{\Omega}
    =
    \left\{ 
        \vek{q} : \Omega \rightarrow \mathbb{R}^d,
        \vek{\nabla}^\mathrm{T} \vek{q}( \vek{x} ) = 0
        \text{ for } \vek{x} \in \Omega
    \right \}
\end{align*}

\section{Constitutive equations}

\begin{itemize}\noitemsep

\item Conductivities and resistivities: $\vek{L}, \vek{M} : \Omega \rightarrow \mathbb{R}^{d \times d}$ 
%
\begin{align*}
    \vek{\jmath}( \vek{x} ) = \vek{L}( \vek{x} ) \vek{e}( \vek{x} ), &&
    \vek{e}( \vek{x} ) = \vek{M}( \vek{x} ) \vek{\jmath}( \vek{x} ), &&
    \vek{L}( \vek{x} ) = \bigl( \vek{M} ( \vek{x} ) \bigr)^{-1}
\end{align*}    

\item Phase properties:
%
\begin{align*}
    \vek{L}( \vek{x} ) = \sum_{r=1}^{N} \chi\phs{r}( \vek{x} ) \vek{L}\phs{r},
    &&
    \vek{M}( \vek{x} ) = \sum_{r=1}^{N} \chi\phs{r}( \vek{x} ) \vek{M}\phs{r},
    && 
    \vek{L}\phs{r}( \vek{x} ) = \bigl( \vek{M}\phs{r}( \vek{x} ) \bigr)^{-1}
\end{align*}
%
with $\chi\phs{r} : \Omega \rightarrow \{ 0, 1 \}$ denoting the phase characteristic functions. 

\item They form the partition of unity
%
\begin{align*}
    \sum_{r=1}^N \chi\phs{r}( \vek{x} ) = 1 
    \text{ for } \vek{x} \in \Omega
\end{align*}

\end{itemize}

\section{Governing equations}

\begin{itemize}\noitemsep

\item Classics
%
\begin{align*}
    - \vek{\nabla}^T 
    \left( 
        \vek{L}( \vek{x} )
        \vek{\nabla} u (\vek{x} )
    \right)
    =
    0 
    \text{ for } \vek{x} \in \Omega
\end{align*}

\item Alternatives: Find $\vek{e} \in \mathcal{E}$ or $\vek{\jmath} \in \mathcal{J}_f$
%
\begin{align*}
    \vek{\nabla}^T 
    \left( 
        \vek{L}( \vek{x} )
        \vek{e} (\vek{x} )
    \right)
    =
    0 
    \text{ for } \vek{x} \in \Omega,
    &&
    \vek{\nabla} \times  
    \left( 
        \vek{M}( \vek{x} )
        \vek{\jmath} (\vek{x} )
    \right)
    =
    \vek{0} 
    \text{ for } \vek{x} \in \Omega,
\end{align*}

\end{itemize}

\section{Boundary conditions} 

\begin{itemize}

\item For simplicity, we assume the same type of boundary conditions on $\partial \Omega$
%
\begin{align*}
    u( \vek{x} ) & = \overline{u}( \vek{x} ) 
    \text{ for } \vek{x} \in \partial \Omega
    \text{ (Dirichlet, primal)},
    \\
    \vek{n}^T( \vek{x} ) \vek{\jmath}( \vek{x} ) & = \overline{\jmath}( \vek{x}) 
    \text{ for } \vek{x} \in \partial \Omega
    \text{ (Neumann, dual)}
\end{align*}

\item Must be incorporated into the definitions of $\mathcal{E}_\Omega$ and $\mathcal{J}_\Omega$, distinguished with $\mathcal{E}_{\Omega, \mathrm{D}}$ and $\mathcal{J}_{\Omega, \mathrm{N}}$.

\end{itemize}

\paragraph{Homework}

\begin{itemize}\noitemsep
    \item div, grad, curl review
    \item proof of iff for simply-connected domains
\end{itemize}

\Reference

\Acknowledgement 

\end{document}